<?xml version='1.0' encoding='UTF-8'?>
<l:dependencies xmlns:l='licenses' groupId='org.jenkins-ci.plugins.aws-java-sdk' artifactId='aws-java-sdk-elasticbeanstalk' version='1.12.696-451.v0651a_da_9ca_ec'><l:dependency name='Amazon Web Services SDK :: Elastic Beanstalk' groupId='org.jenkins-ci.plugins.aws-java-sdk' artifactId='aws-java-sdk-elasticbeanstalk' version='1.12.696-451.v0651a_da_9ca_ec' url='https://github.com/jenkinsci/aws-java-sdk-plugin'><l:description>This plugin provides AWS SDK for Java for other plugins.</l:description><l:license name='MIT License' url='https://opensource.org/licenses/MIT'/></l:dependency><l:dependency name='AWS Java SDK for AWS Elastic Beanstalk' groupId='com.amazonaws' artifactId='aws-java-sdk-elasticbeanstalk' version='1.12.696' url='https://aws.amazon.com/sdkforjava'><l:description>The AWS Java SDK for AWS Elastic Beanstalk module holds the client classes that are used for communicating with AWS Elastic Beanstalk Service</l:description><l:license name='Apache License, Version 2.0' url='https://aws.amazon.com/apache2.0'/></l:dependency></l:dependencies>